@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --Thin: 100;
  --ExtraLight: 200;
  --Light: 300;
  --Regular: 400;
  --Medium: 500;
  --SemiBold: 600;
  --Bold: 700;
  --ExtraBold: 800;
  --Black: 900;
}

body {
  background-color: #f7f0ea;
  margin: 0;
  padding: 0;
  color: #6f512a;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  min-width: 1500px;
}
@media screen and (max-width: 599px) {
  body {
    min-width: auto;
  }
}

a {
  color: #6f512a;
  text-decoration: none;
}
a:hover {
  opacity: 0.5;
  transition: 0.3s;
}

h2 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 48.5px;
  font-weight: 700;
  text-align: center;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 599px) {
  h2 {
    font-size: 40px;
  }
}

.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #6f512a;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  border-radius: 50px;
  padding: 14px 0;
  text-align: center;
}
.btn:before {
  content: "";
  display: inline-block;
  width: 9px;
  height: 18px;
  margin-right: 18px;
  background-image: url(./images/btn-arrow.png);
}

header {
  position: relative;
}
header h1.logo {
  position: absolute;
  top: -25px;
  left: -15px;
  display: block;
  padding: 0 40px 40px 50px;
  margin: 0;
  background-color: #f7f0ea;
  border-radius: 0 0 100px 100px;
  z-index: 999;
}
@media screen and (max-width: 599px) {
  header h1.logo {
    padding: 0 40px 30px 40px;
  }
}
header h1.logo img {
  width: 126px;
  height: 82px;
  margin-top: 30px;
}
header .menubtn {
  display: none;
  justify-content: flex-end;
  margin: 10px 20px 10px auto;
  z-index: 999;
}
@media screen and (max-width: 599px) {
  header .menubtn {
    display: flex;
  }
}
header .menubtn img {
  width: 50px;
  height: 45px;
  filter: invert(28%) sepia(6%) saturate(4079%) hue-rotate(354deg) brightness(105%) contrast(83%);
}
header #menu_checkbox {
  display: none;
}
header #menu_checkbox:checked + nav {
  top: 20px;
}
header nav {
  display: flex;
  justify-content: flex-end;
  margin: 25px 80px 25px auto;
}
header nav a {
  margin-left: 35px;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  header nav {
    flex-direction: column;
    position: absolute;
    top: -100vh;
    left: 0;
    background-color: #f7f0ea;
    width: 100%;
    transition: 0.3s;
    padding: 80px 0;
    font-size: 18px;
    z-index: 800;
  }
  header nav a {
    border-bottom: 2px dashed #6f512a;
    margin: 0 35px;
    padding: 1.2em 1em;
  }
}

@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0%);
  }
}
@keyframes rotation {
  0% {
    transform: rotateZ(0);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
#top {
  position: relative;
  z-index: -1;
}
#top article.sliders {
  width: 100%;
  height: 830px;
  overflow: hidden;
}
#top article.sliders img {
  width: 100%;
}
@media screen and (max-width: 599px) {
  #top article.sliders.pc {
    display: none;
  }
}
#top article.sliders.sp {
  display: none;
}
@media screen and (max-width: 599px) {
  #top article.sliders.sp {
    display: block;
    height: 178vw;
  }
}
#top .text01 {
  position: absolute;
  top: 50px;
  right: 80px;
}
@media screen and (max-width: 599px) {
  #top .text01 {
    width: 24%;
    top: 40px;
    right: 30px;
  }
}
#top .text02 {
  position: absolute;
  top: 470px;
  left: 70px;
}
@media screen and (max-width: 599px) {
  #top .text02 {
    width: 68%;
    top: auto;
    bottom: 110px;
    left: 30px;
  }
}
#top .scrolltext {
  display: flex;
  background-color: #54b431;
  padding: 18px 0;
  overflow: hidden;
}
#top .scrolltext .text {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  color: #fff;
  font-weight: 400;
  display: flex;
  margin: 0 calc(50% - 50vw);
  animation: infinity-scroll-right 80s infinite linear 0.5s both;
}
#top .scrolltext .text .item {
  white-space: nowrap;
  margin-right: 40px;
}
@media screen and (max-width: 599px) {
  #top .scrolltext .text.pc {
    display: none;
  }
}
#top .scrolltext .text.sp {
  display: none;
}
@media screen and (max-width: 599px) {
  #top .scrolltext .text.sp {
    display: flex;
  }
}

#about {
  min-width: 1500px;
  overflow: hidden;
  padding: 125px 0 230px;
}
@media screen and (max-width: 599px) {
  #about {
    min-width: auto;
    padding: 50px 0 130px;
  }
}
#about h2 {
  margin-bottom: 100px;
}
#about article {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 599px) {
  #about article {
    flex-direction: column;
  }
}
#about article .left {
  position: relative;
  width: 50%;
}
@media screen and (max-width: 599px) {
  #about article .left {
    width: 100%;
  }
}
#about article .left .text {
  position: relative;
  text-align: center;
  font-size: 33px;
  font-weight: 700;
  line-height: 64px;
  z-index: 100;
}
@media screen and (max-width: 599px) {
  #about article .left .text {
    font-size: 26px;
    line-height: 54px;
  }
}
#about article .left .circle {
  position: absolute;
  top: -38%;
  left: 50%;
  transform: translateX(-50%);
  width: 520px;
}
@media screen and (max-width: 599px) {
  #about article .left .circle {
    width: 70%;
    top: -20px;
    z-index: 1;
  }
}
#about article .left .circle svg {
  animation: 50s linear infinite rotation;
  overflow: visible;
}
#about article .left .circle path {
  fill: none;
}
#about article .left .circle text {
  font-size: 8.5px;
  font-weight: 300;
  fill: #fff;
}
#about article .right {
  width: 50%;
  overflow: hidden;
}
@media screen and (max-width: 599px) {
  #about article .right {
    width: 90%;
    margin-top: 100px;
  }
}
#about article .right img {
  width: 100%;
  display: block;
  margin: 0 0 0 auto;
}

#news {
  background-color: #fff;
}
#news h2 {
  transform: translateY(-50%);
}
#news .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0 80px;
  justify-content: space-between;
  width: 1460px;
  padding: 180px 0 150px;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #news .wrap {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
    width: 90vw;
    gap: 80px 0;
    padding: 40px 0;
  }
}
#news .wrap a {
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 35% 1fr 30px;
}
@media screen and (max-width: 599px) {
  #news .wrap a {
    grid-template-columns: 45% 1fr 30px;
  }
}
#news .wrap a .date {
  font-size: 37.02px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}
#news .wrap a .date span {
  font-size: 18px;
  margin-right: 10px;
}
@media screen and (max-width: 599px) {
  #news .wrap a .date {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  #news .wrap a .date span {
    margin-right: 5px;
  }
}
#news .wrap a .category {
  width: 190px;
  text-align: center;
  align-self: center;
  justify-self: left;
  font-size: 15px;
  border: 1px solid;
  padding: 5px 15px;
  margin: 0 auto;
  font-weight: 400;
}
@media screen and (max-width: 599px) {
  #news .wrap a .category {
    width: 80%;
    font-size: 12px;
  }
}
#news .wrap a .title {
  grid-column: 1/3;
  padding-top: 0.4em;
  font-size: 18px;
}
@media screen and (max-width: 599px) {
  #news .wrap a .title {
    padding-top: 0.8em;
  }
}
#news .wrap a .arrow {
  grid-row: 2/3;
  grid-column: 3/4;
  align-self: center;
}
#news .btn {
  display: flex;
  width: 370px;
  margin: 0 auto;
  transform: translateY(50%);
}
@media screen and (max-width: 599px) {
  #news .btn {
    width: 80%;
    margin: 70px auto 0;
  }
}

#schedule {
  position: relative;
  padding: 230px 0 120px;
}
@media screen and (max-width: 599px) {
  #schedule {
    padding: 160px 0 120px;
  }
}
#schedule h2 {
  margin-bottom: 140px;
}
#schedule .wrap {
  display: flex;
  flex-wrap: wrap;
  width: 1500px;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #schedule .wrap {
    width: 80%;
    margin: 0 5% 0 15%;
  }
}
#schedule .wrap .item {
  display: grid;
  grid-template-rows: 70px 70px 355px;
  grid-template-columns: 1fr 120px;
  width: 610px;
  margin: 0 70px;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item {
    width: 100%;
    margin: 0 0 70px;
    grid-template-rows: 50px 50px 1fr;
  }
}
#schedule .wrap .item:nth-child(2n) {
  margin-top: 100px;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item:nth-child(2n) {
    margin-top: 0;
  }
}
#schedule .wrap .item .month {
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item .month {
    font-size: 22px;
  }
}
#schedule .wrap .item .month span {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 56px;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item .month span {
    font-size: 40px;
  }
}
#schedule .wrap .item .btn {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 18px;
  height: 1em;
  align-self: center;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item .btn {
    font-size: 14px;
    padding: 8px 0;
  }
  #schedule .wrap .item .btn:before {
    content: "";
    display: inline-block;
    width: 7.2px;
    height: 14.4px;
    margin-right: 9px;
    background-size: cover;
  }
}
#schedule .wrap .item .title {
  grid-column: 1/3;
  font-size: 28px;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item .title {
    font-size: 24px;
    font-weight: 400;
  }
}
#schedule .wrap .item .img {
  grid-column: 1/3;
}
#schedule .wrap .item .img img {
  max-width: 625px;
  width: 100%;
}
@media screen and (max-width: 599px) {
  #schedule .wrap .item .img img {
    width: 100%;
  }
}
#schedule .border {
  position: absolute;
  z-index: -1;
  bottom: 168px;
  left: 50%;
  transform: translateX(-50%);
}
#schedule .border.sp {
  display: none;
}
@media screen and (max-width: 599px) {
  #schedule .border {
    left: 7%;
  }
  #schedule .border.pc {
    display: none;
  }
  #schedule .border.sp {
    display: block;
    bottom: 10%;
  }
  #schedule .border.sp img {
    height: 400vw;
  }
}
#schedule a.btn {
  position: relative;
  display: block;
  width: 380px;
  margin: 190px auto 0;
}
@media screen and (max-width: 599px) {
  #schedule a.btn {
    width: 80%;
    margin: 70px auto 0;
  }
}

#page .header,
#single .header {
  position: relative;
  width: 100%;
  height: 243px;
  background-image: url(./images/page-header.jpg);
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 599px) {
  #page .header,
  #single .header {
    background-image: url(./images/page-header_sp.jpg);
  }
}
#page .header .wrap,
#single .header .wrap {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  display: inline;
  width: 450px;
  background-color: #f7f0ea;
  padding: 15px 0 10px;
  border-radius: 20px 20px 0 0;
}
@media screen and (max-width: 599px) {
  #page .header .wrap,
  #single .header .wrap {
    width: 80%;
  }
}
#page .header .wrap div,
#single .header .wrap div {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
#page h3,
#single h3 {
  background-color: #6f512a;
  padding: 10px 20px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}

#page table {
  width: 1260px;
  margin: 0 auto;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 2px solid #54b431;
}
@media screen and (max-width: 599px) {
  #page table {
    width: 90%;
    margin: 0 5%;
  }
}
@media screen and (max-width: 599px) {
  #page table tr {
    display: flex;
    flex-direction: column;
  }
}
#page table th,
#page table td {
  border-bottom: 1px solid #54b431;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 599px) {
  #page table th,
  #page table td {
    width: 100%;
    padding: 20px 0;
  }
}
#page table th {
  padding: 30px 0;
  background-color: #fff;
  width: 280px;
}
@media screen and (max-width: 599px) {
  #page table th {
    width: 100%;
    padding: 20px 0;
  }
}
#page table td {
  padding-left: 60px;
}
@media screen and (max-width: 599px) {
  #page table td {
    padding-left: 1em;
    padding-right: 1em;
    box-sizing: border-box;
  }
}
#page #content {
  width: 1200px;
  margin: 100px auto;
}
@media screen and (max-width: 599px) {
  #page #content {
    width: 90%;
    margin: 5em 5% 10em 5%;
  }
}
#page #content .flex {
  display: flex;
}
@media screen and (max-width: 599px) {
  #page #content .flex {
    display: block;
  }
}
#page #content .flex .left {
  width: 40%;
  margin-right: 5%;
}
@media screen and (max-width: 599px) {
  #page #content .flex .left {
    width: 100%;
    margin-right: 0;
    margin-bottom: 3em;
  }
}
#page #content .flex .left img {
  width: 100%;
}
#page #content .flex .right {
  width: 55%;
}
@media screen and (max-width: 599px) {
  #page #content .flex .right {
    width: 100%;
  }
}
#page #content .flex .right .official_position {
  font-size: 1.2em;
}
#page #content .flex .right .name {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 0.5em;
}
#page #content .flex .right .text {
  font-size: 17px;
  font-weight: 500;
  line-height: 38px;
}
#page .pagination .page-numbers {
  display: flex;
  justify-content: center;
  padding: 0;
}
#page .pagination .page-numbers li {
  list-style: none;
  font-size: 24px;
  width: 2em;
  margin: 0 0.5em;
}
#page .pagination .page-numbers li .page-numbers {
  padding: 0.5em;
  border-radius: 8px;
}
#page .pagination .page-numbers li .page-numbers.current {
  background-color: #6f512a;
  color: #fff;
}

#page.news .body .wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 100px 80px;
  justify-content: space-between;
  width: 1460px;
  padding: 180px 0 150px;
  margin: 0 auto;
}
@media screen and (max-width: 599px) {
  #page.news .body .wrap {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
    width: 90vw;
    padding: 50px 0 100px;
    gap: 80px 0;
  }
}
#page.news .body .wrap a {
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 35% 1fr 30px;
}
@media screen and (max-width: 599px) {
  #page.news .body .wrap a {
    grid-template-columns: 45% 1fr 30px;
  }
}
#page.news .body .wrap a .date {
  font-size: 37.02px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}
#page.news .body .wrap a .date span {
  font-size: 18px;
  margin-right: 10px;
}
@media screen and (max-width: 599px) {
  #page.news .body .wrap a .date {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  #page.news .body .wrap a .date span {
    margin-right: 5px;
  }
}
#page.news .body .wrap a .category {
  width: 190px;
  text-align: center;
  align-self: center;
  justify-self: left;
  font-size: 15px;
  border: 1px solid;
  padding: 5px 15px;
  margin: 0 auto;
  font-weight: 400;
}
@media screen and (max-width: 599px) {
  #page.news .body .wrap a .category {
    width: 80%;
    font-size: 12px;
  }
}
#page.news .body .wrap a .title {
  grid-column: 1/3;
  padding-top: 0.4em;
  font-size: 18px;
}
@media screen and (max-width: 599px) {
  #page.news .body .wrap a .title {
    padding-top: 0.8em;
  }
}
#page.news .body .wrap a .arrow {
  grid-row: 2/3;
  grid-column: 3/4;
  align-self: center;
}

#page.schedule .body .wrap {
  display: flex;
  flex-wrap: wrap;
  width: 1500px;
  margin: 150px auto 100px;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap {
    width: 90%;
    margin: 80px 5% 100px;
  }
}
#page.schedule .body .wrap .item {
  display: grid;
  grid-template-rows: 70px 70px 355px;
  grid-template-columns: 1fr 120px;
  width: 610px;
  margin: 0 70px 100px;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item {
    width: 100%;
    margin: 0 0 70px;
    grid-template-rows: 50px 50px 1fr;
  }
}
#page.schedule .body .wrap .item .month {
  font-size: 30px;
  font-weight: 700;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item .month {
    font-size: 22px;
  }
}
#page.schedule .body .wrap .item .month span {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 56px;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item .month span {
    font-size: 40px;
  }
}
#page.schedule .body .wrap .item .btn {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-size: 18px;
  height: 1em;
  align-self: center;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item .btn {
    font-size: 14px;
    padding: 8px 0;
  }
  #page.schedule .body .wrap .item .btn:before {
    content: "";
    display: inline-block;
    width: 7.2px;
    height: 14.4px;
    margin-right: 9px;
    background-size: cover;
  }
}
#page.schedule .body .wrap .item .title {
  grid-column: 1/3;
  font-size: 28px;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item .title {
    font-size: 24px;
    font-weight: 400;
  }
}
#page.schedule .body .wrap .item .img {
  grid-column: 1/3;
}
#page.schedule .body .wrap .item .img img {
  max-width: 625px;
  width: 100%;
}
@media screen and (max-width: 599px) {
  #page.schedule .body .wrap .item .img img {
    width: 100%;
  }
}

#single .body {
  width: 1500px;
  padding: 0 30px;
  margin: 75px auto 0;
}
@media screen and (max-width: 599px) {
  #single .body {
    width: 92%;
    padding: 0 4%;
    margin: 0 auto;
  }
}
#single .date {
  text-align: right;
  font-size: 18px;
  margin-bottom: 2em;
}
#single .content {
  font-size: 18px;
}
#single .btn-box {
  text-align: center;
  margin-top: 200px;
}
@media screen and (max-width: 599px) {
  #single .btn-box {
    margin-top: 100px;
    margin-bottom: 100px;
  }
}
#single .btn-box .btn {
  display: inline-block;
  font-size: 18px;
  padding: 14px 40px;
  margin: 0 auto;
}

#single.schedule .date {
  display: flex;
  text-align: left;
  margin: 30px 0;
  font-weight: 700;
  font-size: 38px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}
@media screen and (max-width: 599px) {
  #single.schedule .date {
    flex-direction: column;
    font-size: 34px;
  }
}
#single.schedule .date .md .text {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-size: 30px;
}
@media screen and (max-width: 599px) {
  #single.schedule .date .md .text {
    font-size: 28px;
  }
}
#single.schedule .date .md .year {
  font-size: 22px;
}
#single.schedule .date .md .year.text {
  font-size: 18px;
}
#single.schedule .date .md .week {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  font-size: 20px;
  margin: 0 0.5em 0.2em;
  color: #fff;
  background-color: #6f512a;
}
#single.schedule .date .time {
  margin-left: 0.5em;
}
@media screen and (max-width: 599px) {
  #single.schedule .date .time {
    margin-left: 0;
    font-size: 32px;
  }
}
#single.schedule .info {
  display: flex;
  margin-bottom: 100px;
}
@media screen and (max-width: 599px) {
  #single.schedule .info {
    flex-direction: column;
  }
}
#single.schedule .info .left {
  width: 710px;
  height: 485px;
  margin-right: 45px;
}
@media screen and (max-width: 599px) {
  #single.schedule .info .left {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
  }
}
#single.schedule .info .left img {
  width: 100%;
  object-fit: contain;
}
#single.schedule .info .right {
  max-width: 50%;
  font-size: 17px;
  font-weight: 500;
  color: #303030;
  line-height: 38px;
  padding-right: 30px;
}
@media screen and (max-width: 599px) {
  #single.schedule .info .right {
    max-width: none;
    width: 100%;
    padding: 0;
  }
}
#single.schedule .content {
  margin-bottom: 150px;
}
#single.schedule .content h4 {
  background-color: #54b431;
  width: 888px;
  margin: 0 auto 70px;
  padding: 5px 0;
  border-radius: 50px;
  font-size: 29.71px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 599px) {
  #single.schedule .content h4 {
    width: 90%;
  }
}
#single.schedule .content table {
  width: 1260px;
  margin: 0 auto;
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 2px solid #54b431;
}
@media screen and (max-width: 599px) {
  #single.schedule .content table {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  #single.schedule .content table tr {
    display: flex;
    flex-direction: column;
  }
}
#single.schedule .content table th,
#single.schedule .content table td {
  border-bottom: 1px solid #54b431;
  font-size: 16px;
  font-weight: 400;
}
@media screen and (max-width: 599px) {
  #single.schedule .content table th,
  #single.schedule .content table td {
    width: 100%;
    padding: 20px 0;
  }
}
#single.schedule .content table th {
  padding: 30px 0;
  background-color: #fff;
  width: 280px;
}
@media screen and (max-width: 599px) {
  #single.schedule .content table th {
    width: 100%;
    padding: 20px 0;
  }
}
#single.schedule .content table td {
  padding-left: 60px;
}
@media screen and (max-width: 599px) {
  #single.schedule .content table td {
    padding-left: 1em;
    padding-right: 1em;
    box-sizing: border-box;
  }
}
#single.schedule .map {
  text-align: center;
}
#single.schedule .map iframe {
  width: 1200px;
  height: 616px;
  border: 1px solid #fff;
}
@media screen and (max-width: 599px) {
  #single.schedule .map iframe {
    width: 100%;
  }
}

footer {
  text-align: center;
  padding: 120px 0 0;
}
@media screen and (max-width: 599px) {
  footer {
    padding: 30px 0 0;
  }
}
footer .logo {
  width: 161px;
  height: 105px;
  margin: 0 auto 56px;
}
footer .logo img {
  width: 100%;
}
footer nav {
  display: flex;
  justify-content: space-between;
  width: 530px;
  margin: 0 auto 60px;
  font-size: 14px;
  font-weight: 500;
}
@media screen and (max-width: 599px) {
  footer nav {
    display: none;
  }
}
footer .info .addr {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.15em;
}
footer .info .contact {
  display: flex;
  justify-content: center;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.15em;
}
footer .info .contact .tel,
footer .info .contact .fax {
  margin: 0 20px;
}
footer .copyright {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  margin: 120px 0 50px;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 599px) {
  footer .copyright {
    font-size: 9px;
    margin: 50px 0 30px;
  }
}
